ruby-rouge

Link package | bugs open | bugs closed | Wiki | GitHub | web search
Description Pure-ruby code highlighter that is compatible with pygments
Version 3.26.0-2 [community]

No issues